/* html elements */

/**
 * The default font size is 16px x 81.3% = 13px
 * Use http://pxtoem.com to calculate proper font size and scale.
 *
 * The font size is set on the html element so we can dynamically
 * resize the font using body classes.
 */
html {
  font-size: 95.3%;
}
body {
  font-family: 'Alegreya Sans', arial, tahoma, clean, sans-serif;
  line-height: 1.4;
  background-image:url(../images/bg.jpg);
  background-position: center top;
  background-color:#000;
  z-index-:-5;
}
h1 {
  font-size: 2em;
}
h2 {
  font-size: 1.615em;
}
h3 {
  font-size: 1.231em;
}
h4 {
  font-size: 1.077em;
}
h5,
h6 {
  font-size: 1em;
}
a img {
  border: none;
}
img {
  max-width: 100%; /* flexible images - can cause issues in table cells where no width is set on the column, only in webkit and IE 7/8 */
  height: auto;
}
p {
  margin: 0 0 1.5em;
  padding: 0;
  text-align: justify;
}
em,
dfn {
  font-style: italic;
  padding-right: 3px;
}
ins {
  border-bottom: none;
  text-decoration: none;
}
pre,
code,
tt,
samp,
kbd,
var {
  font-size: 1em;
  font-family: Consolas, "Lucida Console", Menlo, Monaco, "DejaVu Sans Mono", monospace, sans-serif; /* sans-serif Safari hack */
}
blockquote,
q {

}
blockquote{
font-size: 130%;
line-height: 125%;
margin: 1em auto 1.3em;
font-family: serif;
font-style: italic;
min-height: 60px;
width: 91%;
}
blockquote p { 
margin-bottom: 0 !important;
background: #fff;
color: #000;
box-shadow: 1px 2px 2px 1px rgba(0,0,0,.4);
overflow: hidden;
padding: 1.3em 3.5em 1.3em 1em;
 }
blockquote:before {
display: block;
float: right;
content: "\201C";
font-size: 90px;
margin-left: -60px;
color: #111;
padding: 12px 15px 0 0px;
width: 50px;
height: 50px;
line-height: 100px;
font-family: georgia;
}
blockquote cite {
position: relative;
display: block;
text-align: right;
margin-top: 5px;
color: #999;
} 
strong,
dfn,
caption,
th {
  font-weight: 700;
}

/* Lists */
ul,
ol {
  margin: 0 0 15px 30px;
  padding: 0;
}

.item-list ul,
.item-list ol {
  margin: 0 0 0 15px;
  padding: 0;
}
.item-list ul li {
  margin: 0 0 15px;
  padding: 0;
}
ul ul,
ul ol,
ol ol,
ol ul,
.block ul ul,
.block ul ol,
.block ol ol,
.block ol ul,
.item-list ul ul,
.item-list ul ol,
.item-list ol ol,
.item-list ol ul {
  margin-bottom: 0;
}
ul {
  list-style-type: square;
}
ul ul ul {
  list-style-type: square;
}
ol {
  list-style-type: decimal;
}
ol ol {
  list-style-type: lower-alpha;
}
ol ol ol {
  list-style-type: lower-roman;
}
ul ul,
ul ul ul ul {
  list-style-type: circle;
}
dt {
  font-weight: 700;
}
dd {
  margin: 0 0 1.5em 40px;
}
